fig = figure;
errorbar(trendp,M50(:,3),M50(:,3)-M50(:,1),M50(:,5)-M50(:,3),'LineStyle','none','LineWidth',1,'Color',rgb('Blue'));
hold on;
  errorbar(trendp,M50(:,3),M50(:,3)-M50(:,2),M50(:,4)-M50(:,3),'LineStyle','none','LineWidth',1,'Color',rgb('Red'));
hold off;
xlim([0 114]);
ylim([-0.02 0.09]);
orient landscape;
print(fig, [figdir, 'Figure_12a_50yr' mod_name], '-dpdf','-bestfit');
close(gcf);

fig = figure;
errorbar(trendp,M100(:,3),M100(:,3)-M100(:,1),M100(:,5)-M100(:,3),'LineStyle','none','LineWidth',1,'Color',rgb('Blue'));
hold on;
  errorbar(trendp,M100(:,3),M100(:,3)-M100(:,2),M100(:,4)-M100(:,3),'LineStyle','none','LineWidth',1,'Color',rgb('Red'));
hold off;
xlim([0 114]);
ylim([-0.02 0.09]);
orient landscape;
print(fig, [figdir, 'Figure_12b_50yr' mod_name], '-dpdf','-bestfit');
close(gcf);